{% extends 'base.html.twig' %}

{% block title %}Nuevo Seguimiento{% endblock %}

{% block body %}
    <h1>Nuevo Seguimiento</h1>

    {{ include('seguimiento/_form.html.twig') }}
{% endblock %}


{% block javascripts %}
{{parent()}}
<script>
    $(document).ready(function() {
        $('.datepicker').datepicker({
          language: 'es',
          orientation: 'top',
          useCurrent: false,
          autoclose: true,
          disableTouchKeyboard: true,
          readonly: true
        });
    });
</script>
{% endblock %}
